<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="40dp">


    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="31dp"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="39sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/layout1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="38dp"
        android:layout_marginTop="35dp"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/btn_webcam"
            android:src="@drawable/status_webcam"
            app:layout_constraintLeft_toLeftOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dp"
            android:text="@string/WebCam"
            android:textColor="@color/color_737373"
            android:textSize="12sp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/layout2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="35dp"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintLeft_toRightOf="@id/layout1"
        app:layout_constraintRight_toLeftOf="@id/layout3"
        app:layout_constraintTop_toBottomOf="@id/title">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/btn_screenshot"
            android:src="@drawable/status_screenshot"
            app:layout_constraintLeft_toLeftOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dp"
            android:text="@string/Screenshot"
            android:textColor="@color/color_737373"
            android:textSize="12sp" />
    </LinearLayout>


    <LinearLayout
        android:id="@+id/layout3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="35dp"
        android:layout_marginEnd="38dp"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/btn_floating_ball"
            android:src="@drawable/status_floatingball"
            app:layout_constraintLeft_toLeftOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dp"
            android:text="@string/Floating_Ball"
            android:textColor="@color/color_737373"
            android:textSize="12sp" />
    </LinearLayout>

    <ImageView
        android:id="@+id/btn_recorder"
        android:layout_width="77dp"
        android:layout_height="77dp"
        android:layout_marginBottom="47dp"
        android:src="@drawable/icon_main_recorder"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />


</androidx.constraintlayout.widget.ConstraintLayout>